<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Screenshot</title>
</head>
<body>
    <div style="text-align: center;">
    <H1>***Пункт 1***</H1>
    <img src="1.png">
    <H1>***Пункт 2***</H1>
    <img src="2.png">
    <H1>***Пункт 3***</H1>
    <img src="3.png">
    <H1>***Пункт 4***</H1>
    <img src="4.png">
    <H1>***Пункт 5***</H1>
    <img src="5.png">
    <H1>***Пункт 6***</H1>
    <img src="6.png">
</div>
</body>
</html>
